Subject: Re: bug#15282: 24.3.50; Starting a new emacsclient -t instance with another instance running in a separate terminal causes display corruption in the first instance.
From: Paul Eggert <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Wed, 11 Sep 2013 01:26:40 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Eli Zaretskii wrote:
> Paul, could you please take a look?

Sorry, I missed the first ping.  I reproduced the problem on Fedora 19
and installed a fix that works for me, as trunk bzr 114204.
I'm taking the liberty of closing this bug, but if it still occurs
for you please let me know and I'll reopen it.